<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Spanish" >
	<item name="About">Acerca de</item>
	<item name="Exit">Salir</item>
	<item name="ShowMainWindow">Mostrar ventana principal</item>
	<item name="IsStillRunning">El [#app#] está ejecutando todavía...</item>
	<item name="Settings">Ajustes</item>
	<item name="CheckUpdate">Buscar actualizaciones</item>
	<item name="Support">Soporte</item>
	<item name="Language">Idioma</item>
	<item name="Feedback">Feedback</item>
	<item name="Help">Ayuda</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancelar</item>
	<item name="Yes">Sí</item>
	<item name="No">No</item>
	<item name="DontShowAgain">No mostrar de nuevo</item>
	<item name="CurrentVersion">Versión actual</item>
	<item name="InfoOnHomePage">Para más información acerca de los productos de Apowersoft, visite [#homepage#]</item>
	<item name="MainInterface">Interfaz principal</item>
	<item name="WhenClosing">Cuando cierra la interfaz principal:</item>
	<item name="HideToTray">Minimizar a la bandeja</item>
	<item name="ExitProgram">Salir del programa</item>
	<item name="DownloadDir">Directorio de descarga</item>
	<item name="InstallAndUpdate">Instalar y actualizar</item>
	<item name="OneKeyInstall">Habilitar un solo clic de instalación y actualización</item>
	<item name="InstallDir">Directorio de instalación</item>
	<item name="SelectFolder">Seleccionar carpeta</item>
	<item name="OpenFolder">Abrir carpeta</item>
	<item name="LoginRegister">Iniciar sesión &amp; Registrarse</item>
	<item name="OrderNow">Comprar ahora</item>
	<item name="Evaluate">Evaluar</item>
	<item name="Benefits1"> Sin limitación de funciones</item>
	<item name="Benefits2"> Actualizaciones gratuitas</item>
	<item name="Benefits3"> Soporte técnico profesional</item>
	<item name="Renew">Renovar</item>
	<item name="SoftNotRegistered">¡Usted no está conectado!</item>
	<item name="LicenseExpired">¡Su cuenta VIP ya ha caducado!</item>
	<item name="EvaluateWithLimits1">Puede seguir usando la versión de prueba sin necesidad de iniciar sesión, pero con las limitaciones.</item>
	<item name="EvaluateWithLimits2">Puede probar esta versión con funciones limitadas.</item>
	<item name="RegisterBenefits">Puede disfrutar de los beneficios siguientes después de iniciar sesión:</item>
	<item name="RenewBenefits">Los beneficios después de renovar su cuenta VIP:</item>
</Apowersoft>